.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.149000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.190994,0.000000,-0.040601,0.190994,0,0);-ms-transform:matrix(0.190994,0.000000,-0.040601,0.190994,0,0);-webkit-transform:matrix(0.190994,0.000000,-0.040601,0.190994,0,0);}
.m0{transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.360000px;}
.ls1{letter-spacing:0.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1a{word-spacing:-10.000000px;}
.wsa{word-spacing:-3.640000px;}
.wsb{word-spacing:-2.800000px;}
.ws17{word-spacing:-1.512000px;}
.ws19{word-spacing:-0.648000px;}
.ws12{word-spacing:-0.400000px;}
.ws18{word-spacing:-0.312000px;}
.ws3{word-spacing:-0.120000px;}
.ws11{word-spacing:-0.040000px;}
.ws0{word-spacing:0.000000px;}
.ws16{word-spacing:0.120000px;}
.wsf{word-spacing:0.252000px;}
.ws14{word-spacing:0.480000px;}
.wsc{word-spacing:0.640000px;}
.ws9{word-spacing:1.200000px;}
.ws13{word-spacing:1.320000px;}
.ws1{word-spacing:1.400000px;}
.ws15{word-spacing:1.560000px;}
.ws6{word-spacing:1.872000px;}
.ws4{word-spacing:1.880000px;}
.ws2{word-spacing:2.080000px;}
.wsd{word-spacing:2.088000px;}
.ws10{word-spacing:2.704000px;}
.ws7{word-spacing:4.320000px;}
.wse{word-spacing:4.392000px;}
.ws5{word-spacing:4.800000px;}
.ws8{word-spacing:6.240000px;}
._19{margin-left:-10.320000px;}
._1{margin-left:-5.160000px;}
._4{margin-left:-2.840000px;}
._2{margin-left:-1.480000px;}
._13{width:1.520000px;}
._1a{width:2.960000px;}
._5{width:16.480000px;}
._3{width:17.960000px;}
._c{width:28.991200px;}
._12{width:30.800000px;}
._0{width:36.880000px;}
._d{width:39.600000px;}
._7{width:65.164000px;}
._a{width:68.760000px;}
._10{width:83.520000px;}
._6{width:92.164000px;}
._b{width:105.480000px;}
._11{width:171.360000px;}
._e{width:193.320000px;}
._8{width:195.768000px;}
._f{width:215.280000px;}
._9{width:222.264000px;}
._17{width:322.344000px;}
._18{width:393.768000px;}
._16{width:403.848000px;}
._15{width:412.092000px;}
._14{width:505.260000px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:24.000000px;}
.fs3{font-size:28.800000px;}
.fs5{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:52.000000px;}
.fs9{font-size:52.344068px;}
.fs6{font-size:56.000000px;}
.fs8{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y4f{bottom:91.319869px;}
.y7f{bottom:95.909919px;}
.y4e{bottom:101.207908px;}
.yb{bottom:105.261536px;}
.ya{bottom:114.938693px;}
.y7e{bottom:119.607003px;}
.y7d{bottom:125.074480px;}
.y2d{bottom:126.006111px;}
.y7c{bottom:130.541956px;}
.y2c{bottom:135.691078px;}
.y7b{bottom:136.009433px;}
.y19{bottom:140.408595px;}
.y7a{bottom:143.820046px;}
.y2b{bottom:145.376046px;}
.y79{bottom:149.287523px;}
.y18{bottom:150.085752px;}
.y78{bottom:154.754999px;}
.y2a{bottom:155.061013px;}
.y77{bottom:160.222476px;}
.y76{bottom:165.689952px;}
.y29{bottom:169.900882px;}
.y75{bottom:171.157429px;}
.y2{bottom:171.173987px;}
.y74{bottom:179.748776px;}
.y73{bottom:185.216252px;}
.y72{bottom:190.683729px;}
.y6{bottom:195.987810px;}
.y71{bottom:198.494342px;}
.y28{bottom:201.455131px;}
.y70{bottom:203.961819px;}
.y5{bottom:205.672778px;}
.y6f{bottom:209.429295px;}
.y27{bottom:211.140098px;}
.y6e{bottom:214.896772px;}
.y6d{bottom:220.364248px;}
.y26{bottom:220.825065px;}
.y4{bottom:226.761013px;}
.y25{bottom:230.510033px;}
.y4d{bottom:253.525967px;}
.y24{bottom:254.253824px;}
.y61{bottom:257.378007px;}
.ye{bottom:259.408725px;}
.y23{bottom:263.938791px;}
.y4c{bottom:266.022855px;}
.y60{bottom:267.062974px;}
.yd{bottom:269.093693px;}
.y22{bottom:273.623758px;}
.y4b{bottom:278.519743px;}
.yc{bottom:278.778660px;}
.y21{bottom:288.463627px;}
.y5f{bottom:290.806765px;}
.y4a{bottom:291.016632px;}
.y3{bottom:298.570359px;}
.y5e{bottom:300.491732px;}
.y49{bottom:303.513520px;}
.y32{bottom:307.583706px;}
.y5d{bottom:313.300882px;}
.y48{bottom:316.010408px;}
.y31{bottom:322.353203px;}
.y33{bottom:322.618914px;}
.y5c{bottom:322.985850px;}
.y17{bottom:323.352941px;}
.y47{bottom:328.507296px;}
.y8{bottom:331.491438px;}
.y16{bottom:333.037908px;}
.y5b{bottom:335.795000px;}
.y46{bottom:337.411452px;}
.y7{bottom:341.176405px;}
.y15{bottom:348.971242px;}
.y45{bottom:349.908341px;}
.y5a{bottom:350.634869px;}
.y68{bottom:356.570817px;}
.y14{bottom:364.904575px;}
.y67{bottom:366.255784px;}
.y39{bottom:367.349248px;}
.y9{bottom:369.497124px;}
.y59{bottom:374.378660px;}
.y13{bottom:374.589542px;}
.y38{bottom:377.034216px;}
.y66{bottom:379.064935px;}
.y58{bottom:384.063627px;}
.y37{bottom:386.719183px;}
.y65{bottom:388.749902px;}
.y57{bottom:393.748595px;}
.y64{bottom:398.434869px;}
.y36{bottom:401.559052px;}
.y20{bottom:403.277665px;}
.y56{bottom:403.433562px;}
.y1f{bottom:411.869012px;}
.y63{bottom:413.274739px;}
.y55{bottom:418.273431px;}
.y1e{bottom:420.460359px;}
.y44{bottom:426.606955px;}
.y1d{bottom:431.496536px;}
.y30{bottom:434.261438px;}
.y43{bottom:435.511111px;}
.y6c{bottom:438.322407px;}
.y42{bottom:438.323001px;}
.y2e{bottom:440.041176px;}
.y1c{bottom:441.181503px;}
.y2f{bottom:441.290850px;}
.y54{bottom:442.017222px;}
.y3f{bottom:448.006984px;}
.y41{bottom:448.007843px;}
.y6b{bottom:450.819295px;}
.y40{bottom:450.819608px;}
.y1a{bottom:450.874281px;}
.y53{bottom:451.702190px;}
.y1b{bottom:452.170817px;}
.y3e{bottom:460.503872px;}
.y6a{bottom:463.316184px;}
.y52{bottom:466.073431px;}
.y83{bottom:472.079673px;}
.y3d{bottom:473.000760px;}
.y3b{bottom:474.797478px;}
.y51{bottom:475.758399px;}
.y69{bottom:475.813072px;}
.y12{bottom:476.640980px;}
.y3a{bottom:483.701634px;}
.y3c{bottom:485.497649px;}
.y11{bottom:486.325948px;}
.y82{bottom:489.262680px;}
.y50{bottom:490.129641px;}
.y62{bottom:493.253824px;}
.y10{bottom:496.010915px;}
.y35{bottom:502.938791px;}
.yf{bottom:505.695882px;}
.y80{bottom:506.445686px;}
.y81{bottom:511.444379px;}
.y34{bottom:512.623758px;}
.y1{bottom:527.463627px;}
.ha{height:29.370000px;}
.hc{height:29.578125px;}
.h4{height:31.356000px;}
.h5{height:34.308000px;}
.h8{height:35.493750px;}
.h9{height:39.437500px;}
.h6{height:42.275879px;}
.h7{height:44.367188px;}
.h2{height:46.973199px;}
.h3{height:49.296875px;}
.he{height:49.883897px;}
.hb{height:53.760000px;}
.h1{height:61.065158px;}
.hd{height:98.593750px;}
.h0{height:618.588235px;}
.w1{width:928.272876px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:28.117647px;}
.x2{left:31.874477px;}
.x18{left:37.958824px;}
.x3{left:45.089771px;}
.x5{left:84.110817px;}
.x6{left:92.632026px;}
.x4{left:202.017484px;}
.x7{left:337.411765px;}
.x8{left:338.450556px;}
.x19{left:343.425817px;}
.xb{left:480.968130px;}
.xa{left:521.824477px;}
.x9{left:563.985327px;}
.xc{left:646.705882px;}
.x14{left:649.572320px;}
.x1a{left:674.823529px;}
.x15{left:697.317491px;}
.xe{left:702.941176px;}
.xf{left:734.526667px;}
.xd{left:759.871679px;}
.x10{left:777.921569px;}
.x11{left:809.507059px;}
.x17{left:816.966046px;}
.x16{left:826.940000px;}
.x12{left:852.901961px;}
.x1b{left:861.837124px;}
.x13{left:884.487451px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.614561pt;}
.ls1{letter-spacing:0.682845pt;}
.ws1a{word-spacing:-17.071130pt;}
.wsa{word-spacing:-6.213891pt;}
.wsb{word-spacing:-4.779916pt;}
.ws17{word-spacing:-2.581155pt;}
.ws19{word-spacing:-1.106209pt;}
.ws12{word-spacing:-0.682845pt;}
.ws18{word-spacing:-0.532619pt;}
.ws3{word-spacing:-0.204854pt;}
.ws11{word-spacing:-0.068285pt;}
.ws0{word-spacing:0.000000pt;}
.ws16{word-spacing:0.204854pt;}
.wsf{word-spacing:0.430192pt;}
.ws14{word-spacing:0.819414pt;}
.wsc{word-spacing:1.092552pt;}
.ws9{word-spacing:2.048536pt;}
.ws13{word-spacing:2.253389pt;}
.ws1{word-spacing:2.389958pt;}
.ws15{word-spacing:2.663096pt;}
.ws6{word-spacing:3.195715pt;}
.ws4{word-spacing:3.209372pt;}
.ws2{word-spacing:3.550795pt;}
.wsd{word-spacing:3.564452pt;}
.ws10{word-spacing:4.616033pt;}
.ws7{word-spacing:7.374728pt;}
.wse{word-spacing:7.497640pt;}
.ws5{word-spacing:8.194142pt;}
.ws8{word-spacing:10.652385pt;}
._19{margin-left:-17.617406pt;}
._1{margin-left:-8.808703pt;}
._4{margin-left:-4.848201pt;}
._2{margin-left:-2.526527pt;}
._13{width:2.594812pt;}
._1a{width:5.053054pt;}
._5{width:28.133222pt;}
._3{width:30.659749pt;}
._c{width:49.491254pt;}
._12{width:52.579079pt;}
._0{width:62.958326pt;}
._d{width:67.601674pt;}
._7{width:111.242310pt;}
._a{width:117.381088pt;}
._10{width:142.578075pt;}
._6{width:157.334360pt;}
._b{width:180.066276pt;}
._11{width:292.530879pt;}
._e{width:330.019079pt;}
._8{width:334.198092pt;}
._f{width:367.507280pt;}
._9{width:379.429757pt;}
._17{width:550.277623pt;}
._18{width:672.206460pt;}
._16{width:689.414159pt;}
._15{width:703.487598pt;}
._14{width:862.535900pt;}
.fs7{font-size:40.970711pt;}
.fs3{font-size:49.164854pt;}
.fs5{font-size:51.213389pt;}
.fs4{font-size:54.627615pt;}
.fs2{font-size:61.456067pt;}
.fs1{font-size:68.284519pt;}
.fs0{font-size:88.769874pt;}
.fs9{font-size:89.357237pt;}
.fs6{font-size:95.598326pt;}
.fs8{font-size:136.569038pt;}
.y0{bottom:0.000000pt;}
.y4f{bottom:155.893333pt;}
.y7f{bottom:163.729067pt;}
.y4e{bottom:172.773333pt;}
.yb{bottom:179.693333pt;}
.ya{bottom:196.213333pt;}
.y7e{bottom:204.182667pt;}
.y7d{bottom:213.516267pt;}
.y2d{bottom:215.106667pt;}
.y7c{bottom:222.849867pt;}
.y2c{bottom:231.640000pt;}
.y7b{bottom:232.183467pt;}
.y19{bottom:239.693333pt;}
.y7a{bottom:245.517067pt;}
.y2b{bottom:248.173333pt;}
.y79{bottom:254.850667pt;}
.y18{bottom:256.213333pt;}
.y78{bottom:264.184267pt;}
.y2a{bottom:264.706667pt;}
.y77{bottom:273.517867pt;}
.y76{bottom:282.851467pt;}
.y29{bottom:290.040000pt;}
.y75{bottom:292.185067pt;}
.y2{bottom:292.213333pt;}
.y74{bottom:306.851467pt;}
.y73{bottom:316.185067pt;}
.y72{bottom:325.518667pt;}
.y6{bottom:334.573333pt;}
.y71{bottom:338.852267pt;}
.y28{bottom:343.906667pt;}
.y70{bottom:348.185867pt;}
.y5{bottom:351.106667pt;}
.y6f{bottom:357.519467pt;}
.y27{bottom:360.440000pt;}
.y6e{bottom:366.853067pt;}
.y6d{bottom:376.186667pt;}
.y26{bottom:376.973333pt;}
.y4{bottom:387.106667pt;}
.y25{bottom:393.506667pt;}
.y4d{bottom:432.797467pt;}
.y24{bottom:434.040000pt;}
.y61{bottom:439.373333pt;}
.ye{bottom:442.840000pt;}
.y23{bottom:450.573333pt;}
.y4c{bottom:454.131067pt;}
.y60{bottom:455.906667pt;}
.yd{bottom:459.373333pt;}
.y22{bottom:467.106667pt;}
.y4b{bottom:475.464667pt;}
.yc{bottom:475.906667pt;}
.y21{bottom:492.440000pt;}
.y5f{bottom:496.440000pt;}
.y4a{bottom:496.798267pt;}
.y3{bottom:509.693333pt;}
.y5e{bottom:512.973333pt;}
.y49{bottom:518.131867pt;}
.y32{bottom:525.080133pt;}
.y5d{bottom:534.840000pt;}
.y48{bottom:539.465467pt;}
.y31{bottom:550.293333pt;}
.y33{bottom:550.746933pt;}
.y5c{bottom:551.373333pt;}
.y17{bottom:552.000000pt;}
.y47{bottom:560.799067pt;}
.y8{bottom:565.893333pt;}
.y16{bottom:568.533333pt;}
.y5b{bottom:573.240000pt;}
.y46{bottom:575.999467pt;}
.y7{bottom:582.426667pt;}
.y15{bottom:595.733333pt;}
.y45{bottom:597.333067pt;}
.y5a{bottom:598.573333pt;}
.y68{bottom:608.706667pt;}
.y14{bottom:622.933333pt;}
.y67{bottom:625.240000pt;}
.y39{bottom:627.106667pt;}
.y9{bottom:630.773333pt;}
.y59{bottom:639.106667pt;}
.y13{bottom:639.466667pt;}
.y38{bottom:643.640000pt;}
.y66{bottom:647.106667pt;}
.y58{bottom:655.640000pt;}
.y37{bottom:660.173333pt;}
.y65{bottom:663.640000pt;}
.y57{bottom:672.173333pt;}
.y64{bottom:680.173333pt;}
.y36{bottom:685.506667pt;}
.y20{bottom:688.440533pt;}
.y56{bottom:688.706667pt;}
.y1f{bottom:703.106933pt;}
.y63{bottom:705.506667pt;}
.y55{bottom:714.040000pt;}
.y1e{bottom:717.773333pt;}
.y44{bottom:728.266267pt;}
.y1d{bottom:736.613333pt;}
.y30{bottom:741.333333pt;}
.y43{bottom:743.466667pt;}
.y6c{bottom:748.265867pt;}
.y42{bottom:748.266880pt;}
.y2e{bottom:751.200000pt;}
.y1c{bottom:753.146667pt;}
.y2f{bottom:753.333333pt;}
.y54{bottom:754.573333pt;}
.y3f{bottom:764.798533pt;}
.y41{bottom:764.800000pt;}
.y6b{bottom:769.599467pt;}
.y40{bottom:769.600000pt;}
.y1a{bottom:769.693333pt;}
.y53{bottom:771.106667pt;}
.y1b{bottom:771.906667pt;}
.y3e{bottom:786.132133pt;}
.y6a{bottom:790.933067pt;}
.y52{bottom:795.640000pt;}
.y83{bottom:805.893333pt;}
.y3d{bottom:807.465733pt;}
.y3b{bottom:810.532933pt;}
.y51{bottom:812.173333pt;}
.y69{bottom:812.266667pt;}
.y12{bottom:813.680000pt;}
.y3a{bottom:825.733333pt;}
.y3c{bottom:828.799333pt;}
.y11{bottom:830.213333pt;}
.y82{bottom:835.226667pt;}
.y50{bottom:836.706667pt;}
.y62{bottom:842.040000pt;}
.y10{bottom:846.746667pt;}
.y35{bottom:858.573333pt;}
.yf{bottom:863.280000pt;}
.y80{bottom:864.560000pt;}
.y81{bottom:873.093333pt;}
.y34{bottom:875.106667pt;}
.y1{bottom:900.440000pt;}
.ha{height:50.137908pt;}
.hc{height:50.493201pt;}
.h4{height:53.528234pt;}
.h5{height:58.567632pt;}
.h8{height:60.591841pt;}
.h9{height:67.324268pt;}
.h6{height:72.169701pt;}
.h7{height:75.739801pt;}
.h2{height:80.188557pt;}
.h3{height:84.155335pt;}
.he{height:85.157447pt;}
.hb{height:91.774393pt;}
.h1{height:104.245124pt;}
.hd{height:168.310669pt;}
.h0{height:1056.000000pt;}
.w1{width:1584.666667pt;}
.w0{width:1632.000000pt;}
.x0{left:0.000000pt;}
.x1{left:48.000000pt;}
.x2{left:54.413333pt;}
.x18{left:64.800000pt;}
.x3{left:76.973333pt;}
.x5{left:143.586667pt;}
.x6{left:158.133333pt;}
.x4{left:344.866667pt;}
.x7{left:576.000000pt;}
.x8{left:577.773333pt;}
.x19{left:586.266667pt;}
.xb{left:821.066933pt;}
.xa{left:890.813333pt;}
.x9{left:962.786667pt;}
.xc{left:1104.000000pt;}
.x14{left:1108.893333pt;}
.x1a{left:1152.000000pt;}
.x15{left:1190.399733pt;}
.xe{left:1200.000000pt;}
.xf{left:1253.920000pt;}
.xd{left:1297.186800pt;}
.x10{left:1328.000000pt;}
.x11{left:1381.920000pt;}
.x17{left:1394.653333pt;}
.x16{left:1411.680000pt;}
.x12{left:1456.000000pt;}
.x1b{left:1471.253333pt;}
.x13{left:1509.920000pt;}
}
